uuid: 865bfb68-5646-4309-a236-2b53bedf437e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - media.type.image
    - node.type.team_member
id: node.team_member.field_image
field_name: field_image
entity_type: node
bundle: team_member
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
